# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.pirate.BipedAnimationMixer
from direct.directnotify import DirectNotifyGlobal
from pirates.movement.AnimationMixer import AnimationMixer

class BipedAnimationMixer(AnimationMixer):
    notify = DirectNotifyGlobal.directNotify.newCategory('BipedAnimationMixer')
    NA_INDEX = -1
    IDLE_INDEX = 0
    INPLACE_INDEX_0 = 1
    INPLACE_INDEX_1 = 2
    MOTION_INDEX = 3
    INMOTION_INDEX_0 = 4
    INMOTION_INDEX_1 = 5
    INMOTION_INDEX_2 = 6
    MOVIE_INDEX = 7
    LOOP = {'NA': NA_INDEX, 'IDLE': IDLE_INDEX, 'MOTION': MOTION_INDEX}
    ACTION = {'NA': NA_INDEX, 'INPLACE_0': INPLACE_INDEX_0, 'INPLACE_1': INPLACE_INDEX_1, 'INMOTION_0': INMOTION_INDEX_0, 'INMOTION_1': INMOTION_INDEX_1, 'INMOTION_2': INMOTION_INDEX_2, 'MOVIE': MOVIE_INDEX}
    sectionNames = [
     'legs', 'torso', 'head']
    AnimRankings = {'idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'idle_centered': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'idle_handhip': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'idle_handhip_from_idle': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'idle_flex': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'idle_hit': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'idle_arm_scratch': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'idle_butt_scratch': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'idle_head_scratch': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'idle_head_scratch_side': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'kraken_struggle_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'kraken_fight_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'map_head_into_look_left': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'map_head_outof_look_left': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'map_head_look_left_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'map_look_arm_right': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'map_look_arm_left': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'map_look_boot_left': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'map_look_boot_right': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'map_look_pant_right': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'idle_B_shiftWeight': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'idle_sit': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'idle_sit_alt': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'emote_anger': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_blow_kiss': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_celebrate': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_clap': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_coin_flip': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_coin_flip_loop': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'emote_crazy': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_cut_throat': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_dance_jig': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_dance_jig_loop': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'emote_duhhh': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_embarrassed': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_face_smack': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_fear': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_flex': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_flirt': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_hand_it_over': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_head_scratch': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_laugh': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'bayonet_scared': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'bayoney_want_fight': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_nervous': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_newyears': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_no': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_sad': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_sassy': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_scared': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_show_me_the_money': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_shrug': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_sincere_thanks': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_smile': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_snarl': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_talk_to_the_hand': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_thriller': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_wave': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_wink': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_yawn': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_yes': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'look_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'look_idle_2': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'marketing_fight_jr': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'marketing_fight_js': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'walk': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'walk_back_diagonal_left': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'walk_back_diagonal_right': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'turn_left': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'turn_right': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'spin_left': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'spin_right': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'run': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'march': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'left_face': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'strafe_left': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'strafe_right': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'run_diagonal_left': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'run_diagonal_right': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'run_with_weapon': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'jump': (ACTION['INMOTION_0'], ACTION['INMOTION_0'], ACTION['INMOTION_0']), 'fall_ground': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'cower_in_place': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'cower_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'cower_into': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'cower_outof': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'sit_cower_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'sit_cower_into_sleep': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'sit_sleep_into_cower': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'stock_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'stock_sleep': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'stock_sleep_to_idle': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'injured_healing_into': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'injured_healing_outof': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'injured_healing_loop': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'injured_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'injured_idle_shakehead': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), 'injured_fall': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), 'injured_standup': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), 'swim': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'swim_left': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'swim_right': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'swim_left_diagonal': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'swim_right_diagonal': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'swim_back': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'swim_back_diagonal_left': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'swim_back_diagonal_right': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'wheel': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'semi_conscious_loop': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'semi_conscious_standup': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'attention': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'sit': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'sit_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'teleport': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), 'coin_flip_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'coin_flip_look_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'coin_flip_old_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'drink_potion': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'stowaway_get_in_crate': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'search_low': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'search_med': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'searching': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'chant_a_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'chant_b_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'jump_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'summon_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'axe_chop_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'axe_chop_look_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'bar_wipe': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'bar_wipe_into_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'bar_wipe_look_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'bar_wipe_outof_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'bar_talk01_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'bar_talk01_into_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'bar_talk01_look_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'bar_talk01_outof_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'bar_talk02_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'bar_talk02_into_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'bar_talk02_look_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'bar_talk02_outof_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'bar_talk03_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'bar_write_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'bar_write_into_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'bar_write_look_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'bar_write_outof_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'barrel_hide_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'barrel_hide_into_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'barrel_hide_look_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'barrel_hide_outof_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'sit_hanginglegs_outof_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'sit_hanginglegs_look_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'sit_hanginglegs_into_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'sit_hanginglegs_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'sit_sleep_outof_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'sit_sleep_look_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'sit_sleep_into_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'sit_sleep_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'sleep_outof_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'sleep_into_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'sleep_idle_loop': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'sleep_idle': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'sleep_sick_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'sleep_sick_into_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'sleep_sick_look_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'sleep_sick_outof_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'tatoo_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'tatoo_into_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'tatoo_look_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'tatoo_outof_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'tatoo_receive_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'tatoo_receive_into_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'tatoo_receive_look_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'tatoo_receive_outof_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'stir_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'stir_into_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'stir_look_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'stir_outof_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'sow_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'sow_into_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'sow_look_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'sow_outof_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'patient_work_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'doctor_work_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'doctor_work_into_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'doctor_work_look_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'doctor_work_outof_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'primp_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'primp_into_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'primp_look_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'primp_outof_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'lute_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'lute_into_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'lute_look_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'lute_outof_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'loom_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'loom_into_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'loom_look_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'loom_outof_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'crazy_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'crazy_look_idle': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'flute_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'flute_look_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'look_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'roar_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'handdig_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'moaning_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'searching_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'speak_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'repair_bench': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'repairfloor_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'repairfloor_into': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'repairfloor_outof': (ACTION['INPLACE_0'], ACTION['INPLACE_0'], ACTION['INPLACE_0']), 'screenshot_pose': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'friend_pose': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'haunted_holiday': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'bindPose': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'rigTest': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'wheel_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'kneel': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'kneel_dizzy': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'kneel_fromidle': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'boxing_fromidle': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'boxing_hit_head_right': (ACTION['INPLACE_0'], ACTION['INMOTION_1'], ACTION['INMOTION_1']), 'boxing_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'boxing_idle_alt': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'boxing_kick': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'boxing_punch': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'boxing_haymaker': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'wand_cast_start': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'wand_cast_fire': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'wand_cast_idle': (LOOP['IDLE'], LOOP['MOTION'], LOOP['MOTION']), 'wand_hurt': (ACTION['INPLACE_0'], ACTION['INMOTION_1'], ACTION['INMOTION_1']), 'wand_idle': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'mixing_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'fsh_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'fsh_smallCast': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'fsh_bigCast': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'fsh_smallSuccess': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'fsh_bigSuccess': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'fart': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'burp': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'barf': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'wandCast': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'wandneutral': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'voodoo_draw': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'voodoo_doll_hurt': (ACTION['INPLACE_0'], ACTION['INMOTION_1'], ACTION['INMOTION_1']), 'voodoo_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'voodoo_tune': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'voodoo_strafe_left': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'voodoo_strafe_right': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'voodoo_swarm': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'voodoo_walk': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'voodoo_doll_poke': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'bomb_throw': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'bomb_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'bomb_hurt': (ACTION['INPLACE_0'], ACTION['INMOTION_1'], ACTION['INMOTION_1']), 'bomb_draw': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'bomb_charge': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'bomb_charge_loop': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'bomb_charge_throw': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'bigbomb_throw': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'bigbomb_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'bigbomb_draw': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'bigbomb_walk': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'bigbomb_walk_back': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'bigbomb_walk_back_left': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'bigbomb_walk_back_right': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'bigbomb_walk_left': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'bigbomb_walk_left_diagonal': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'bigbomb_walk_right': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'bigbomb_walk_right_diagonal': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'bigbomb_charge': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'bigbomb_charge_loop': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'bigbomb_charge_throw': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'gun_draw': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'gun_fire': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'gun_hurt': (ACTION['INPLACE_0'], ACTION['INMOTION_1'], ACTION['INMOTION_1']), 'gun_reload': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'gun_pointedup_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'gun_putaway': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'gun_aim_idle': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'rifle_fight_forward_diagonal_left': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'rifle_fight_forward_diagonal_right': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'rifle_fight_walk_back_diagonal_right': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'rifle_fight_walk_back_diagonal_left': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'rifle_fight_run_strafe_right': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'rifle_fight_run_strafe_left': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'rifle_fight_shoot_hip': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'rifle_fight_shoot_high': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'rifle_fight_shoot_high_idle': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'rifle_fight_walk': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'rifle_fight_walk_strafe_left': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'rifle_fight_walk_strafe_right': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'rifle_reload_hip': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'rifle_fight_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'rifle_idle_to_fight_idle': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'blunderbuss_reload': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'bayonet_attackA': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'bayonet_attackB': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'bayonet_attackC': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'bayonet_attack_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'bayonet_attack_walk': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'bayonet_drill': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'bayonet_fall_ground': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'bayonet_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'bayonet_idle_to_fight_idle': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'bayonet_jump': (ACTION['INMOTION_0'], ACTION['INMOTION_0'], ACTION['INMOTION_0']), 'bayonet_run': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'bayonet_turn_left': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'bayonet_turn_right': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'bayonet_walk': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'sword_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'sword_draw': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'sword_putaway': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'sword_slash': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'sword_comboA': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'sword_thrust': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'sword_roll_thrust': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'sword_cleave': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'sword_lunge': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'sword_hit': (ACTION['INPLACE_0'], ACTION['INMOTION_1'], ACTION['INMOTION_1']), 'broadsword_combo': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'broadsword_combo_motion': (ACTION['INMOTION_2'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'sabre_combo': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'sabre_comboA': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'sabre_comboB': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'sabre_combo_motion': (ACTION['INMOTION_2'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'cutlass_attention': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'cutlass_combo': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'cutlass_hurt': (ACTION['INPLACE_0'], ACTION['INMOTION_1'], ACTION['INMOTION_1']), 'cutlass_taunt': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'cutlass_bladestorm': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'cutlass_sweep': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'cutlass_headbutt': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'cutlass_kick': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'cutlass_multihit': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'cutlass_walk_navy': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'dagger_backstab': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'dagger_combo': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'dagger_coup': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'knife_throw': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'dagger_asp': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'dagger_hurt': (ACTION['INPLACE_0'], ACTION['INMOTION_1'], ACTION['INMOTION_1']), 'dagger_throw_combo': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'dagger_throw_sand': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'dagger_vipers_nest': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'foil_coup': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'foil_hack': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'foil_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'foil_slash': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'foil_thrust': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'foil_kick': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'sword_advance': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'dualcutlass_comboA': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'dualcutlass_comboB': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'dualcutlass_draw': (ACTION['INPLACE_1'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'dualcutlass_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'dualcutlass_hurt': (ACTION['INPLACE_0'], ACTION['INMOTION_1'], ACTION['INMOTION_1']), 'dualcutlass_walk': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'hand_curse_check': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), 'hand_curse_get_sword': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), 'hand_curse_reaction': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), 'shovel': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'blacksmith_work_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'blacksmith_work_look_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'blacksmith_work_into_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'blacksmith_work_outof_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'cargomaster_work_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'cargomaster_work_look_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'cargomaster_work_into_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'cargomaster_work_outof_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'shovel_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'shovel_idle_into_dig': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'fishing_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'fishing_pole_cast': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'fishing_pole_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'fishing_drawpole': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'chest_walk': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'chest_strafe_left': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'chest_strafe_right': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'chest_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'chest_putdown': (ACTION['INPLACE_0'], ACTION['INMOTION_1'], ACTION['INMOTION_1']), 'chest_kneel_to_steal': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'chest_steal': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'into_deal': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'deal': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'deal_left': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'deal_right': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'deal_idle': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'cards_bad_tell': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'cards_bet': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'cards_cheat': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'cards_check': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'cards_good_tell': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'cards_hide': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'cards_hide_hit': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'cards_hide_idle': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'cards_pick_up': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'cards_pick_up_idle': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'cards_set_down': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'cards_set_down_lose': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'cards_set_down_win': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'cards_set_down_win_show': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'cards_blackjack_hit': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'cards_blackjack_stay': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'sweep': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'sweep_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'sweep_look_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'sweep_into_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'sweep_outof_look': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'rigging_climb': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'tread_water': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'tread_water_into_teleport': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'rope_grab': (ACTION['INMOTION_2'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'rope_grab_from_idle': (ACTION['INMOTION_2'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'rope_board': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), 'rope_dismount': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), 'swing_aboard': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), 'intro': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), 'jail_dropinto': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), 'jail_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'jail_standup': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), 'death': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), 'death2': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), 'death3': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), 'death4': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), 'kick_door': (ACTION['INMOTION_2'], ACTION['INMOTION_2'], ACTION['INMOTION_2']), 'kick_door_loop': (LOOP['IDLE'], LOOP['MOTION'], LOOP['MOTION']), 'board': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), 'tentacle_squeeze': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'tentacle_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'sand_in_eyes': (ACTION['INPLACE_0'], ACTION['INMOTION_1'], ACTION['INMOTION_1']), 'sand_in_eyes_holdweapon_noswing': (ACTION['INPLACE_0'], ACTION['INMOTION_1'], ACTION['INMOTION_1']), 'sand_in_eyes_wWeapon': (ACTION['INPLACE_0'], ACTION['INMOTION_1'], ACTION['INMOTION_1']), 'bomb_receive': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), 'dagger_receive': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), 'doll_receive': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), 'staff_receive': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), 'emote_crazy': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_cut_throat': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_embarrassed': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_face_smack': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_hand_it_over': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_head_scratch': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_nervous': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_scared': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_show_me_the_money': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_shrug': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_sincere_thanks': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_snarl': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_duhhh': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_blow_kiss': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_flirt': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_sassy': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'emote_talk_to_the_hand': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'bayonet_want_fight': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), 'bayonet_scared': (ACTION['INPLACE_1'], ACTION['INPLACE_1'], ACTION['INPLACE_1']), '0_tut_act_1_1_1_jail': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '0_tut_act_1_1_2_jail': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), 'tut_1_1_5_a_idle_dan': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), 'tut_1_1_5_b_dan': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '1_tut_act_1_1_5_a_dan': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '1_tut_act_1_1_5_c_dan': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '0_tut_act_1_2_dock': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '1_tut_act_1_2_dock': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '0_tut_act_1_2_b_dock': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '1_tut_act_1_2_b_dock': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '0_tut_act_1_3_jr_a': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '0_tut_act_1_3_jr_b': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '1_tut_act_1_3_jr_a': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '1_tut_act_1_3_jr_b': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '2_tut_act_1_3_jr_a': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '2_tut_act_1_3_jr_b': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '3_tut_act_1_3_jr_a': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '3_tut_act_1_3_jr_b': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '0_tut_act_2_1_wt': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '0_tut_act_2_1_b_wt': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '1_tut_act_2_1_b_wt': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '2_tut_act_2_1_b_wt': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '3_tut_act_2_1_b_wt': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '0_tut_act_2_3_es': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '0_tut_act_2_4_cb_a': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '0_tut_act_2_4_cb_b': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '0_tut_act_2_4_cb_c': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '0_tut_act_2_2_td': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '1_tut_act_2_2_td': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '2_tut_act_2_2_td': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '3_tut_act_2_2_td': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '4_tut_act_2_2_td': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '5_tut_act_2_2_td': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '0_tut_act_2_5_js': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '1_tut_act_2_5_js': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '0_tut_act_3_1_bp': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '1_tut_act_3_1_bp': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '2_tut_act_3_1_bp': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '3_tut_act_3_1_bp': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '4_tut_act_3_1_bp': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '0_tut_act_3_2_js': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), '1_tut_act_3_2_js': (ACTION['MOVIE'], ACTION['MOVIE'], ACTION['MOVIE']), 'crazy_ned_day_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'crazy_ned_day_walk': (LOOP['MOTION'], LOOP['MOTION'], LOOP['MOTION']), 'crazy_ned_day_interact': (ACTION['INPLACE_0'], ACTION['INPLACE_0'], ACTION['INPLACE_0']), 'crazy_ned_night_idle': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'crazy_ned_night_interact': (LOOP['IDLE'], LOOP['IDLE'], LOOP['IDLE']), 'crazy_ned_night_jump_in_box': (ACTION['INPLACE_0'], ACTION['INPLACE_0'], ACTION['INPLACE_0']), 'crazy_ned_night_jump_out_box': (ACTION['INPLACE_0'], ACTION['INPLACE_0'], ACTION['INPLACE_0'])}